CekFakta - Kalimasada - Task #39071

Periksa hoax
06/27/2021 04:27 AM - Harry Sufehmi

Status: Closed Start date: 06/27/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
Periksa hoax
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=25847

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=25847

From Cekfakta Kalimasada Whatsapp.

History

#1 - 08/16/2021 09:25 AM - Harry Sufehmi

- Status changed from Open to Closed
